/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "21"; */
"21.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "91"; */
"91.title" = "--";

/* Class = "NSTextFieldCell"; title = "Start Color:"; ObjectID = "115"; */
"115.title" = "Couleur de départ :";

/* Class = "NSTextFieldCell"; title = "End Color:"; ObjectID = "116"; */
"116.title" = "Couleur d'arrivée :";

/* Class = "NSButtonCell"; title = "Consider all markers"; ObjectID = "117"; */
"117.title" = "Considérer tous les repères";

/* Class = "NSButtonCell"; title = "Settings..."; ObjectID = "119"; */
"119.title" = "Réglages…";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "121"; */
"121.title" = "Format :";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "CKb-Ki-mGy"; */
"CKb-Ki-mGy.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Fzk-g8-gnQ"; */
"Fzk-g8-gnQ.title" = "OtherViews";
